Flow Title=0-1_Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEARFW
River Rch & RM=Main Stem,Reach - 1       ,11818.0 
    1316    1316
River Rch & RM=Main Stem,Reach - 1       ,9825    
    2007    2007
River Rch & RM=Main Stem,Reach - 1       ,6431    
    2231    2231
River Rch & RM=Main Stem,Reach - 1       ,4811.0  
    2703    2703
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=649.4
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=649.4
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
